local fn = _gn(0x274A1519DFC1094F)
--- UGC_SET_BOOKMARKED
function Global.UgcSetBookmarked(contentId, bookmarked, contentTypeName)
	return _in2(fn, _ts(contentId), bookmarked, _ts(contentTypeName), _r)
end
